KJSCMD(1)

NAME
kjscmd - Interprete KJSEmbed di KDE

SYNOPSIS

kjscmd [--help] [-e | --exec] [-i | -interactive] [-n | -no-kde] [file]

DESCRIZIONE

kjscmd è uno strumento per avviare script KJSEmbed dalla riga di comando. Eseguirà gli script contenuti nel file indicato usando KJSEmbed. Non accetta - (stdin) come file.

OPZIONI DELL'APPLICAZIONE

-e,--exec
    esegui il file di script senza interfaccia grafica.

-i,--interactive
    avvia l'interprete interattivo kjs.

-n,--no-kde
    avvia senza supporto per KApplication di KDE.

USO

Il modo più comune di eseguire kjscmd è semplicemente come
kjscmd file

Se non si usa nessun parametro file, esegue uno script di prova predefinito che misura la velocità di avviamento di kjscmd.

VEDI ANCHE

kjs(1)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org: http://bugs.kde.org per segnalarli.

AUTHOR
Harri Porten <porten@kde.org>.